=== debian/control ===
Source: siduction-settings-conky
Section: x11
Priority: optional
Maintainer: Torsten Wohlfarth <towo@siduction.org>
Uploaders: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.6
Homepage: http://chili.siduction.org/wiki/siduction-settings-conky/

Package: siduction-settings-conky
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         conky-all
Description: settings, themes and autostart for conky
 Contains settings, themes and autostart for conky
